.newsstorylist
h2{margin:0}.newsstorylist
img{margin:5px}.newsstorylist
td{border-bottom:solid #00beed 1px}.LowerArea
.middle{width:750px}.addthis_toolbox{float:right}.selectedpage{background:#03BEEC}h2{font-size:18px}.tag{border:solid red 1px;padding:5px;margin:5px}.emailus
span{display:block;float:left;width:100px;margin-top:4px}.emailus
table{width:100%}.emailus
td{padding-right:10px;border:0}.subtitle{position:absolute;top:10px;right:5px;color:#fff}.quicksearch
select{width:100%;margin:4px
0}